<?php

include_once ("includes/setup.inc.php");
//Header("Content-type: application/xml");
Header("Cache-Control: no-cache");

$num_errors = 0;
$ubatkat = fetch_postget_val("ubatkat", $_POST, $_GET);

$indicator_Query = 'SELECT id_ubat AS id, desk_ubat as name
					FROM i_ubat
					WHERE aktif = 1
					AND id_ubatkat = ?
					order by name';
$PDO_stmt = $PDO->prepare($indicator_Query);
$PDO_stmt->bindValue(1, $ubatkat, PDO::PARAM_INT);
$PDO_stmt->execute();
while($result = $PDO_stmt->fetch(PDO::FETCH_ASSOC))
{
	echo '<option value="'.$result['id'].'">'.$result['name'].'</option>';
}

?>